Subject: bug#9623: mouse wheel scroll increases size of selected region

From: Glenn Morris <[email-masked]>
Date: Wed, 28 Sep 2011 17:21:34 -0400

David De La Harpe Golden wrote:

> http://lists.gnu.org/archive/html/emacs-devel/2009-11/msg00459.html

I don't know anything about this, other than that I forwarded it as
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5014 and that it was never
applied. It depends on a previous "cleanup" patch which does not apply
to the current trunk.